/* NAVI */

#menu {
  display:none;
  position: fixed;
  top:20px;
  left:20px;
  right:auto;
  height:auto;
  z-index: 9999;
}
#menu_mobil {
  display:block;
  position: fixed;
  top:82px;
  left:0;
  right:0;
  height:auto;
  background-color: rgb(var(--farbe-zwei));
  transform: scaleY(0);
  transition: all .3s ease-in-out;
  z-index: 999999;
}
#menu_mobil.activ {
  transform: scaleY(0);
  transition: all .3s ease-in-out;
}

#menu_mobil a {
  font-size: 24px;
  color: rgb(var(--farbe-eins));
  padding: 20px 0;
  display: block;
  text-align: center;
  text-decoration: none;
}
#menu_mobil a:hover {
  text-decoration: none;
  color: rgb(var(--farbe-drei));
}
#menu_desktop {
  height:76px;
  background-color: rgb(var(--farbe-zwei));
  overflow: inherit;
}
nav {
  background-color: rgb(var(--farbe-zwei));
  width:100%;
  z-index: 1000;
  display: block;
}
nav.sticky {
  position: fixed;
  top: 0;
  background-color: rgb(var(--farbe-zwei));
}
nav ul {
  width:100%;
  padding: 0;
  margin:0;
  display: flex;
  flex-direction: row;
}
nav li {
  list-style: none;
  flex-grow:1;
}
nav li a {
  font-size: 24px;
  color: rgb(var(--farbe-eins));
  padding: 20px 0;
  display: block;
  text-align: center;
  text-decoration: none;
}
nav li a:hover,
nav li.active a {
  text-decoration: none;
  color: rgb(var(--farbe-drei));
}

@media only screen and (max-width: 680px) {
  
  #menu {
      display:block;
  }
  #menu_mobil.activ {
    transform: scaleY(1);
  }
  #menu_desktop {
      display:none;
      height:0;
      overflow: hidden;
  }
  
  nav li a {
      font-size: 18px;
      padding: 25px 0;
  }
  
}